Too old database version: got 58, but code requires 59.